问答交流

bq版本升级后出现错误

由fsm创建,最终由small_q 被浏览 73 用户

--> 285 m14 = M.trade.v3( 286 instruments=m9.data, 287 options_data=m8.predictions,

/var/app/enabled/biglearning/module2/common/modulemanagerv2.cpython-38-x86_64-linux-gnu.so in biglearning.module2.common.modulemanagerv2.BigQuantModuleVersion.call()

/var/app/enabled/biglearning/module2/common/moduleinvoker.cpython-38-x86_64-linux-gnu.so in biglearning.module2.common.moduleinvoker.module_invoke()

/var/app/enabled/biglearning/module2/common/moduleinvoker.cpython-38-x86_64-linux-gnu.so in biglearning.module2.common.moduleinvoker.ModuleInvoker.load()

ModuleNotFoundError: No module named 'custom_modules.trade'

标签

data
评论
  • 你重启下 开发环境 ,应该就不会有问题了
  • 还是一样,应该是你们改代码了
  • 你好,能发一下策略链接吗?我复现下 详细看看
  • 我贴出代码
  • 贴出的代码在哪里呢?